
<?php

if($_POST){
	rename("../install","../install_back");  
	redirect("../");	
}
?>
<div class="sections">
  <div class="info">
to the happy couple congratulations<br />
 on this happy occasion and best <br />
wishes for everything good <br />

</div></div>